.button {
  border: 0;
  background-color: var(--white);
  padding: 1rem;
}

.is-rounded {
  border-radius: 20px;
  background-color: var(--cyan);
  color: var(--white);
  height: fit-content;
  padding: 0.5rem;
}

.is-square {
  border-radius: 6px;
  background-color: var(--cyan);
  color: var(--white);
  height: fit-content;
  padding: 0.5rem;
}
